Restraint improvement attempt
 &cntrl
    imin=0,
    ntr=1,
    ntpr=50, ntwr=500, iwrap=1, ntwx=500, ntwe=50,
    ntf=2, ntb=1, igb=0, scnb=2.0, scee=1.2,
    cut=10.0,
    nstlim=5000, dt=0.002,
    tempi=600., temp0=600., ntt=1, tautp=0.5, dtemp=5.0,
    ntp=0, taup=0.5, npscal=1,
    ntc=2, tol=0.0001,
    vlimit=15,
    lastist = 5000000,
    lastrst = 5000000,
 &end
 &ewald
    vdwmeth=1,
 &end
Group for restrained atom
5.0
RES 1 936
END
END

